.contact-form-tbl{
  width: 100%;
}

.contact-form-tbl tr{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-form-errormes {
  padding: 0.8em;
  border: 1px solid #d81718;
  color: #d81718;
  font-size: 16px;
  text-align: center;
}

.contact-form-tbl td.input.is-error input, .contact-form-tbl td.input.is-error textarea {
  border: 1px solid #d81718;
}

.contact-form-tbl tr{
  border-bottom: 1px solid var(--sub-color);
}

.contact-form-tbl th{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-preferred-size: 212px;
      flex-basis: 212px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.55;
  gap: 12px;
  margin-top: 9px;
}

.contact-form-tbl .input{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.contact-form-tbl input{
  width: 100%;
  font-size: 15px;
  height: 42px;
  padding-left: 12px;
  padding-right: 12px;
}

.contact-form-tbl textarea{
  width: 100%;
  font-size: 15px;
  min-height: 148px;
  padding-top: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
}

.contact-form-tbl .example{
  -ms-flex-preferred-size: 245px;
      flex-basis: 245px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding-left: 12px;
  font-size: 13px;
  margin-top: 11px;
}

.contact-form-tbl .hissu{
  background-color: var(--accent-color);
  font-size: 12px;
  color: var(--white-color);
  width: 56px;
  height: 22px;
  line-height: 0;
  white-space: nowrap;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact-form-tbl .ninni{
  border: 1px solid var(--accent-color);
  font-size: 12px;
  color: var(--accent-color);
  width: 56px;
  height: 22px;
  line-height: 0;
  white-space: nowrap;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact-form-errormes {
  padding: 0.8em;
  border: 1px solid #d81718;
  color: #d81718;
  font-size: 16px;
  text-align: center;
}

.contact-form-tbl td.input.is-error input, .contact-form-tbl td.input.is-error textarea {
  border: 1px solid #d81718;
}

.contact-form-tbl .error-txt{
  color: var(--accent-color);
  font-size: 12px;
  position: relative;
  top: 0;
  margin-top: 8px;
  line-height: 1.55;
  display: none;
}
.contact-form-tbl td.input.is-error .error-txt{
  display: block;

}

.contact-form-policy{
  margin-top: 48px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.55;
  text-align: center;
}

.contact-form-policy a{
  color: var(--accent-color);
}

.contact-form-btn{
  margin-top: 88px;
  text-align: center;
}

.contact-form-btn input{
  background-color: var(--accent-color);
  color: var(--white-color);
  font-size: 15px;
  font-weight: 500;
  border: none;
  border-radius: 999px;
  width: 100%;
  max-width: 280px;
  padding-top: 18px;
  padding-bottom: 18px;
}
.confirm_table th{
  margin-top: 0;
}
.c-form-btnset {
  display: flex;
  justify-content: center;
  margin: 80px auto 0;
}
.c-form-btnset .c-form-btn a {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 250px;
  height: 60px;
  padding: 0 50px;
  border: none;
  background-color: #e9191f;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  transition: .3s;
}
.c-form-btnset .c-form-btn.send{
  order: 1;
}
.c-form-btnset .c-form-btn.back{
  order: 0;
  margin-right: 25px;
}
.c-form-btnset .c-form-btn.back a {
  background-color: #666;
}
.c-form-btnset .c-form-btn a:after {
  -webkit-transform: translate(0, -62%) rotate(45deg);
  display: block;
  position: absolute;
  top: 50%;
  right: 24px;
  width: 12px;
  height: 12px;
  transform: translate(0, -62%) rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  transition: .3s;
}
.c-form-btnset .c-form-btn.back a:after {
  -webkit-transform: translate(0, -62%) rotate(-135deg);
  right: inherit;
  left: 24px;
  transform: translate(0, -62%) rotate(-135deg);
}
.contact-form .thanks-block{
  display: none;
}
.thanks {
  margin-top: 160px;
}
.thanks p{
  text-align: center;
}

@media all and (max-width:960px) {
  .contact-form-tbl tr{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contact-form-tbl th{
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin-top: 0;
  }
  .contact-form-tbl .input{
    width: 100%;
    margin-top: 16px;
  }
  .contact-form-tbl .example{
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    padding-left: 0;
  }
}

@media all and (max-width:767px) {
  .contact{
    overflow-x: hidden;
  }
  .contact-form-tbl th{
    font-size: 11px;
    gap: 10px;
  }
  .contact-form-tbl tr{
    padding-top: 18px;
    padding-bottom: 18px;
  }
  .contact-form-tbl .hissu{
    font-size: 9px;
    width: 42px;
    height: 18px;
  }
  .contact-form-tbl .ninni{
    font-size: 9px;
    width: 42px;
    height: 18px;
  }
  .contact-form-tbl input{
    width: calc(100% * calc(16 / 11));
    font-size: 16px;
    -webkit-transform: scale(calc(11 / 16));
            transform: scale(calc(11 / 16));
    -webkit-transform-origin: top left;
            transform-origin: top left;
    height: calc(32px * calc(16 / 11));
    margin-bottom: calc(-32px / 2);
  }
  .contact-form-tbl textarea{
    width: calc(100% * calc(16 / 11));
    font-size: 16px;
    -webkit-transform: scale(calc(11 / 16));
            transform: scale(calc(11 / 16));
    -webkit-transform-origin: top left;
            transform-origin: top left;
    height: calc(105px * calc(16 / 11));
    margin-bottom: calc(-105px / 2);
  }
  .contact-form-tbl .example{
    padding-left: 0;
    font-size: 11px;
    margin-top: 3px;
  }
  .contact-form-errormes p{
    font-size: 11px;
  }
  .contact-form-tbl .error-txt{
    font-size: 11px;
    top: 0;
    margin-top: 4px;
  }
  .contact-form-policy{
    margin-top: 30px;
    font-size: 10.5px;
    line-height: 1.8;
  }
  .contact-form-btn{
    margin-top: 24px;
  }
  .contact-form-btn input{
    padding-top: 16px;
    padding-bottom: 16px;
    max-width: 240px;
  }
  .c-form-btnset{
    display: block;
    margin:50px auto 0;
  }
  .c-form-btnset .c-form-btn.back {
    margin-right: 0;
    margin-bottom: 25px;
  }
  .c-form-btnset .c-form-btn a {
    width: 100%;
  }
  .thanks {
    margin-top: 100px;
  }
}